@charset "utf-8";
/* CSS Document */

h1, h2, h5, a, #navframe ul li a.active, .highlight, h5 .genuine, h5 .genuine:hover {
	color: #af0000;
}

.bg_maps, .subNavTXT a {
	background-color: #af0000;
}

/*-------------------/
/     Intel Links    /
/-------------------*/

#intel a:hover, a.intel:hover {
	color: #af0000;
	text-decoration: none;
}